Bug 826306 - Usability: project group name is not shown on the group page, only in window title
Usability: project group name is not shown on the group page, only in window ...
Status: CLOSED CURRENTRELEASE
Product: Zanata
Classification: Community
Component: Usability (Show other bugs)
1.6-SNAPSHOT
Unspecified Unspecified
unspecified Severity low
: ---
: 1.6.1
Assigned To: Alex Eng
Ding-Yi Chen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-29 20:47 EDT by Sean Flanigan
Modified: 2012-07-03 01:27 EDT (History)
1 user (show)

See Also:
Fixed In Version: 1.6.1-SNAPSHOT (20120628-0014)
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-03 01:27:50 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sean Flanigan 2012-05-29 20:47:20 EDT
Usability: project group name is shown only in window title, not on the group page

Version-Release number of selected component (if applicable):
Zanata version 1.6.0-beta-2-SNAPSHOT (20120530-0019)
Comment 2 Ding-Yi Chen 2012-06-27 20:48:41 EDT
VERIFIED with Zanata version 1.6.1-SNAPSHOT (20120628-0014)
and Zanata version 1.7-SNAPSHOT (20120626-0025

Note You need to log in before you can comment on or make changes to this bug.